#!/bin/sh
echo "Skype Started"

SKYPEPID=$(pidof skypekitclient) 
cd /mnt/us/music/skype

if [ $SKYPEPID ]; then
	kill -USR1 $SKYPEPID
else 
	./linux-armv5-skypekit-voicepcm-novideo -f './' -F './' -p 3130 & ./voicepcmhost-rtaudio & ./skypekitclient -p 3130 -m -t keypair.pem & 

	CRONTABPID=$(ps aux | grep skypecrontab | grep -v grep | awk '{print $2}')
	
	if [ $CRONTABPID ]; then
	    echo crontab PID=$CRONTABPID 
	    kill -9 $CRONTABPID
       else 
	    echo 'no crontab PID'
	fi

	rm ./crontab/root 
fi
  
